Skip to main content
POST
Perform Task Action

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string
required

The ID of the task.

Body

application/json
action_type
string
required

The action type to perform.

transition_to
string | null

The status to transition to. If omitted and the action has exactly one transition target, it will be inferred.

Response

Successful Response